
html {
	overflow-y: scroll;
}

body,p,h1,h2,h3,h4,h5,h6 {
	font-family: "Roboto", sans-serif;
}

body {
  font-size: 16px;
}

div.sip-terms-outer span {
	font-weight: bold;
}

div.qn {
	font-weight: bold;
}

div.question_answr_outer {
	margin-bottom: 25px;
}

.dropdown-vpbx {
    width: 800px !important;
    /*height: 200px !important;*/
}

.dropdown-vpbx > li > ul {
  list-style: none;
  padding: 5px 0;
  margin: 2px 0 0;
  font-size: 16px;
  text-align: left;
  display: block;

}

.dropdown-vpbx > li > ul > li > a {
  display: block;
  padding: 5px 0;
  clear: both;
  font-weight: normal;
  line-height: 1.42857143;
  color: #333;
  white-space: nowrap;
}

.dropdown-vpbx > li > ul > li > a:hover,
.dropdown-vpbx > li > ul > li > a:focus {
  color: #262626;
  text-decoration: none;
  background-color: #f5f5f5;
}
.dropdown-vpbx > li > ul > .active > a,
.dropdown-vpbx > li > ul > .active > a:hover,
.dropdown-vpbx > li > ul > .active > a:focus {
  color: #fff;
  text-decoration: none;
  background-color: #337ab7;
  outline: 0;
}

.dropdown-vpbx-header {
  font-weight: bold;
  font-size: 18px;
  color: #e68a00;
}

/* Hover dropdown */
.hover_drop_down.input-group-btn ul.dropdown-menu{margin-top: 0px;}/*To avoid unwanted close*/
.hover_drop_down.btn-group ul.dropdown-menu{margin-top:2px;}/*To avoid unwanted close*/
.hover_drop_down:hover ul.dropdown-menu{
  display: block;
}

.img-thumbnail {

  margin-bottom: 4px;

}

@media (min-width: 1302px) {
  .modal-lg {
    width: 1280px;
  }
}


